import request from '@/utils/request'

/**
 * 公司注册
 * @param {object} data 注册所需的参数
 * @returns 请求的结果，是一个promise对象
 */
export function companyRegister(data) {
    return request({
        url: '/company/companyRegister',
        method: 'post',
        data: data
    })
}
